<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/parentCard"
    android:layout_width="@dimen/dp_84"
    android:layout_height="@dimen/dp_84">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@color/white"
        app:cardCornerRadius="@dimen/dp_3"
        app:cardUseCompatPadding="true"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <RelativeLayout
            android:id="@+id/rlBusImage"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgBusImage"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_input_field_end_curve"
                android:scaleType="centerCrop" />

            <androidx.appcompat.widget.LinearLayoutCompat
                android:id="@+id/llDelImage"
                android:layout_width="@dimen/dp_30"
                android:layout_height="@dimen/dp_30"
                android:layout_alignParentEnd="true"
                android:foreground="?android:attr/selectableItemBackground"
                android:gravity="center">

                <androidx.appcompat.widget.AppCompatImageView
                    android:layout_width="@dimen/dp_20"
                    android:layout_height="@dimen/dp_20"
                    android:background="@drawable/bg_del_image"
                    android:scaleType="centerInside"
                    android:visibility="visible"
                    app:srcCompat="@drawable/ic_check_circle" />

            </androidx.appcompat.widget.LinearLayoutCompat>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rlAddImage"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/imgAddBusImage"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/bg_input_field_end_curve"
                android:scaleType="centerInside"
                app:srcCompat="@drawable/ic_photo_camera_black_24_dp_1" />

        </RelativeLayout>

    </androidx.cardview.widget.CardView>
</androidx.constraintlayout.widget.ConstraintLayout>